PHP4 Support Ended

Starting immediately, PHP4 environments will not be supported for any of my projects. If you are still running PHP4, please upgrade to PHP5. Most web hosts offer concurrent PHP4 and PHP5 support, inquire about upgrading to PHP5.

-John Havlik

[end of transmission, stay tuned]

Leave a Reply

Your email address will not be published. Required fields are marked *